
.newcomment {
    width: 80%;
    height: 50px;
    padding: 10px;
    background-color: rgb(235, 235, 235);    
    resize: none;
    border-radius: 5px;
  }
  .newcommentbg{
    text-align: center;
}
.commentform{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}